@media screen and (max-width: 768px) { 
	.doctor-item__info {
    min-height: 10rem;
}
 .leadform__img {
  
    order: 2;
}
	.shaxmaty__wrap {
		flex-direction: column;}
	
	.shaxmaty__block {
    flex: 0 1 100%;
    width: 100%;
  
}
	#bx_651765591_93 .mt-240{
    margin-top: 16rem;
}
#bx_651765591_262 .mt-240{
    margin-top: 16rem;
}
.leadform__img img {
    width: 100%;
    bottom: 0;
    position: relative;
    max-width: 25rem;
    right: 0;
    margin: auto;
    display: block;
}
.--detskii	.leadform__img img {
    
    bottom: 0;
    position: relative;
    max-width: 25rem;
    right: 0;
    margin: auto;
    display: block;
}
	
.leadform {
	flex-direction: column;}

.sale-item__img {
    
    margin-right: 0 !important;
}

.about-mini-gallery__content,.about-mini-gallery__gallery
	{ margin: auto; text-align: center;}
	.about-mini-gallery__btns {
    display: flex;
    justify-content: center;
}
} 